NET Framework 3.0

Dieses Thema im Forum "Windows" wurde erstellt von PlexXx_62, 3. November 2007 .

Schlagworte:
Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  1. #1 3. November 2007
    Zuletzt von einem Moderator bearbeitet: 15. April 2017
    Wenn ich NET Framework 3.0 instalieren will, kommt dieser Fehler hier.

    unbenanntnp6.jpg
    {img-src: //img62.imageshack.us/img62/4983/unbenanntnp6.jpg}

    Kann mir einer weiter helfen????
     

  2. Anzeige
  3. #2 3. November 2007
    AW: NET Framework 3.0

    Ich würde anhand der Fehlermeldung ja mal tippen, das es nicht mit Vista kompatibel ist, da es das XP SP2 vorraussetzt.

    Aber is das .NET Framework nicht auch für Vista verfügbar?! o_O
     
  4. #3 3. November 2007
    AW: NET Framework 3.0

    Ich nehme mal an du hast WindowsXP installiert mit Vista-Style? Hast du auch WinXP Service Pack 2 drauf? Wird für Net Framework 3.0 benötigt.

    NET Framework 3.0 ist auch für Vista verfügbar.
     
  5. #4 3. November 2007
    AW: NET Framework 3.0

    Ich haette eigentlich auch wie ov3r vermutet, aber es sieht irgendwie schon nach echtem Vista und allem aus. Hast du vllt. 64bit Vista und das ist der 32 Installer oder so?
    Äußere dich pls mal zu deinem OS ;)
     
  6. #5 4. November 2007
    Zuletzt von einem Moderator bearbeitet: 15. April 2017

  7. Videos zum Thema
Die Seite wird geladen...
Similar Threads - NET Framework
  1. Antworten:
    0
    Aufrufe:
    642
  2. Antworten:
    4
    Aufrufe:
    1.003
  3. Antworten:
    4
    Aufrufe:
    850
  4. [Windows 7] .NET Framework 3.5

    4D!0z , 21. September 2011 , im Forum: Windows
    Antworten:
    2
    Aufrufe:
    828
  5. Antworten:
    3
    Aufrufe:
    650